Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network202.136.0.0/13
Usable hosts524,286
Subnet mask255.248.0.0
Addresses524,288
Network address
202.136.0.0
Broadcast address
202.143.255.255
First usable
202.136.0.1
Last usable
202.143.255.254
Usable hosts
524,286 (524,288 less the network and broadcast addresses)
Subnet mask
255.248.0.0
Wildcard mask
0.7.255.255 (Cisco ACLs, OSPF)
Prefix length
/13
Type
Public public
Old class
C (default /24)
As numbers
Hex CA880000 · Integer 3397910528 to 3398434815
Reverse DNS zones
136.202.in-addr.arpa
137.202.in-addr.arpa
138.202.in-addr.arpa
139.202.in-addr.arpa
140.202.in-addr.arpa
141.202.in-addr.arpa
142.202.in-addr.arpa
143.202.in-addr.arpa
/13 is not on a 8-bit boundary, so it takes 8 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11001010.10001000.00000000.00000000202.136.0.0
Subnet mask11111111.11111000.00000000.00000000255.248.0.0
Network11001010.10001000.00000000.00000000202.136.0.0
Broadcast11001010.10001111.11111111.11111111202.143.255.255
Split into smaller subnets/23

202.136.0.0/13 makes 1,024 subnets of /23; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1202.136.0.0/23202.136.0.1 to 202.136.1.254202.136.1.255510
2202.136.2.0/23202.136.2.1 to 202.136.3.254202.136.3.255510
3202.136.4.0/23202.136.4.1 to 202.136.5.254202.136.5.255510
4202.136.6.0/23202.136.6.1 to 202.136.7.254202.136.7.255510
5202.136.8.0/23202.136.8.1 to 202.136.9.254202.136.9.255510
6202.136.10.0/23202.136.10.1 to 202.136.11.254202.136.11.255510
7202.136.12.0/23202.136.12.1 to 202.136.13.254202.136.13.255510
8202.136.14.0/23202.136.14.1 to 202.136.15.254202.136.15.255510
9202.136.16.0/23202.136.16.1 to 202.136.17.254202.136.17.255510
10202.136.18.0/23202.136.18.1 to 202.136.19.254202.136.19.255510
11202.136.20.0/23202.136.20.1 to 202.136.21.254202.136.21.255510
12202.136.22.0/23202.136.22.1 to 202.136.23.254202.136.23.255510
13202.136.24.0/23202.136.24.1 to 202.136.25.254202.136.25.255510
14202.136.26.0/23202.136.26.1 to 202.136.27.254202.136.27.255510
15202.136.28.0/23202.136.28.1 to 202.136.29.254202.136.29.255510
16202.136.30.0/23202.136.30.1 to 202.136.31.254202.136.31.255510
17202.136.32.0/23202.136.32.1 to 202.136.33.254202.136.33.255510
18202.136.34.0/23202.136.34.1 to 202.136.35.254202.136.35.255510
19202.136.36.0/23202.136.36.1 to 202.136.37.254202.136.37.255510
20202.136.38.0/23202.136.38.1 to 202.136.39.254202.136.39.255510
21202.136.40.0/23202.136.40.1 to 202.136.41.254202.136.41.255510
22202.136.42.0/23202.136.42.1 to 202.136.43.254202.136.43.255510
23202.136.44.0/23202.136.44.1 to 202.136.45.254202.136.45.255510
24202.136.46.0/23202.136.46.1 to 202.136.47.254202.136.47.255510
25202.136.48.0/23202.136.48.1 to 202.136.49.254202.136.49.255510
26202.136.50.0/23202.136.50.1 to 202.136.51.254202.136.51.255510
27202.136.52.0/23202.136.52.1 to 202.136.53.254202.136.53.255510
28202.136.54.0/23202.136.54.1 to 202.136.55.254202.136.55.255510
29202.136.56.0/23202.136.56.1 to 202.136.57.254202.136.57.255510
30202.136.58.0/23202.136.58.1 to 202.136.59.254202.136.59.255510
31202.136.60.0/23202.136.60.1 to 202.136.61.254202.136.61.255510
32202.136.62.0/23202.136.62.1 to 202.136.63.254202.136.63.255510
33202.136.64.0/23202.136.64.1 to 202.136.65.254202.136.65.255510
34202.136.66.0/23202.136.66.1 to 202.136.67.254202.136.67.255510
35202.136.68.0/23202.136.68.1 to 202.136.69.254202.136.69.255510
36202.136.70.0/23202.136.70.1 to 202.136.71.254202.136.71.255510
37202.136.72.0/23202.136.72.1 to 202.136.73.254202.136.73.255510
38202.136.74.0/23202.136.74.1 to 202.136.75.254202.136.75.255510
39202.136.76.0/23202.136.76.1 to 202.136.77.254202.136.77.255510
40202.136.78.0/23202.136.78.1 to 202.136.79.254202.136.79.255510
41202.136.80.0/23202.136.80.1 to 202.136.81.254202.136.81.255510
42202.136.82.0/23202.136.82.1 to 202.136.83.254202.136.83.255510
43202.136.84.0/23202.136.84.1 to 202.136.85.254202.136.85.255510
44202.136.86.0/23202.136.86.1 to 202.136.87.254202.136.87.255510
45202.136.88.0/23202.136.88.1 to 202.136.89.254202.136.89.255510
46202.136.90.0/23202.136.90.1 to 202.136.91.254202.136.91.255510
47202.136.92.0/23202.136.92.1 to 202.136.93.254202.136.93.255510
48202.136.94.0/23202.136.94.1 to 202.136.95.254202.136.95.255510
49202.136.96.0/23202.136.96.1 to 202.136.97.254202.136.97.255510
50202.136.98.0/23202.136.98.1 to 202.136.99.254202.136.99.255510
51202.136.100.0/23202.136.100.1 to 202.136.101.254202.136.101.255510
52202.136.102.0/23202.136.102.1 to 202.136.103.254202.136.103.255510
53202.136.104.0/23202.136.104.1 to 202.136.105.254202.136.105.255510
54202.136.106.0/23202.136.106.1 to 202.136.107.254202.136.107.255510
55202.136.108.0/23202.136.108.1 to 202.136.109.254202.136.109.255510
56202.136.110.0/23202.136.110.1 to 202.136.111.254202.136.111.255510
57202.136.112.0/23202.136.112.1 to 202.136.113.254202.136.113.255510
58202.136.114.0/23202.136.114.1 to 202.136.115.254202.136.115.255510
59202.136.116.0/23202.136.116.1 to 202.136.117.254202.136.117.255510
60202.136.118.0/23202.136.118.1 to 202.136.119.254202.136.119.255510
61202.136.120.0/23202.136.120.1 to 202.136.121.254202.136.121.255510
62202.136.122.0/23202.136.122.1 to 202.136.123.254202.136.123.255510
63202.136.124.0/23202.136.124.1 to 202.136.125.254202.136.125.255510
64202.136.126.0/23202.136.126.1 to 202.136.127.254202.136.127.255510
65202.136.128.0/23202.136.128.1 to 202.136.129.254202.136.129.255510
66202.136.130.0/23202.136.130.1 to 202.136.131.254202.136.131.255510
67202.136.132.0/23202.136.132.1 to 202.136.133.254202.136.133.255510
68202.136.134.0/23202.136.134.1 to 202.136.135.254202.136.135.255510
69202.136.136.0/23202.136.136.1 to 202.136.137.254202.136.137.255510
70202.136.138.0/23202.136.138.1 to 202.136.139.254202.136.139.255510
71202.136.140.0/23202.136.140.1 to 202.136.141.254202.136.141.255510
72202.136.142.0/23202.136.142.1 to 202.136.143.254202.136.143.255510
73202.136.144.0/23202.136.144.1 to 202.136.145.254202.136.145.255510
74202.136.146.0/23202.136.146.1 to 202.136.147.254202.136.147.255510
75202.136.148.0/23202.136.148.1 to 202.136.149.254202.136.149.255510
76202.136.150.0/23202.136.150.1 to 202.136.151.254202.136.151.255510
77202.136.152.0/23202.136.152.1 to 202.136.153.254202.136.153.255510
78202.136.154.0/23202.136.154.1 to 202.136.155.254202.136.155.255510
79202.136.156.0/23202.136.156.1 to 202.136.157.254202.136.157.255510
80202.136.158.0/23202.136.158.1 to 202.136.159.254202.136.159.255510
81202.136.160.0/23202.136.160.1 to 202.136.161.254202.136.161.255510
82202.136.162.0/23202.136.162.1 to 202.136.163.254202.136.163.255510
83202.136.164.0/23202.136.164.1 to 202.136.165.254202.136.165.255510
84202.136.166.0/23202.136.166.1 to 202.136.167.254202.136.167.255510
85202.136.168.0/23202.136.168.1 to 202.136.169.254202.136.169.255510
86202.136.170.0/23202.136.170.1 to 202.136.171.254202.136.171.255510
87202.136.172.0/23202.136.172.1 to 202.136.173.254202.136.173.255510
88202.136.174.0/23202.136.174.1 to 202.136.175.254202.136.175.255510
89202.136.176.0/23202.136.176.1 to 202.136.177.254202.136.177.255510
90202.136.178.0/23202.136.178.1 to 202.136.179.254202.136.179.255510
91202.136.180.0/23202.136.180.1 to 202.136.181.254202.136.181.255510
92202.136.182.0/23202.136.182.1 to 202.136.183.254202.136.183.255510
93202.136.184.0/23202.136.184.1 to 202.136.185.254202.136.185.255510
94202.136.186.0/23202.136.186.1 to 202.136.187.254202.136.187.255510
95202.136.188.0/23202.136.188.1 to 202.136.189.254202.136.189.255510
96202.136.190.0/23202.136.190.1 to 202.136.191.254202.136.191.255510
97202.136.192.0/23202.136.192.1 to 202.136.193.254202.136.193.255510
98202.136.194.0/23202.136.194.1 to 202.136.195.254202.136.195.255510
99202.136.196.0/23202.136.196.1 to 202.136.197.254202.136.197.255510
100202.136.198.0/23202.136.198.1 to 202.136.199.254202.136.199.255510
101202.136.200.0/23202.136.200.1 to 202.136.201.254202.136.201.255510
102202.136.202.0/23202.136.202.1 to 202.136.203.254202.136.203.255510
103202.136.204.0/23202.136.204.1 to 202.136.205.254202.136.205.255510
104202.136.206.0/23202.136.206.1 to 202.136.207.254202.136.207.255510
105202.136.208.0/23202.136.208.1 to 202.136.209.254202.136.209.255510
106202.136.210.0/23202.136.210.1 to 202.136.211.254202.136.211.255510
107202.136.212.0/23202.136.212.1 to 202.136.213.254202.136.213.255510
108202.136.214.0/23202.136.214.1 to 202.136.215.254202.136.215.255510
109202.136.216.0/23202.136.216.1 to 202.136.217.254202.136.217.255510
110202.136.218.0/23202.136.218.1 to 202.136.219.254202.136.219.255510
111202.136.220.0/23202.136.220.1 to 202.136.221.254202.136.221.255510
112202.136.222.0/23202.136.222.1 to 202.136.223.254202.136.223.255510
113202.136.224.0/23202.136.224.1 to 202.136.225.254202.136.225.255510
114202.136.226.0/23202.136.226.1 to 202.136.227.254202.136.227.255510
115202.136.228.0/23202.136.228.1 to 202.136.229.254202.136.229.255510
116202.136.230.0/23202.136.230.1 to 202.136.231.254202.136.231.255510
117202.136.232.0/23202.136.232.1 to 202.136.233.254202.136.233.255510
118202.136.234.0/23202.136.234.1 to 202.136.235.254202.136.235.255510
119202.136.236.0/23202.136.236.1 to 202.136.237.254202.136.237.255510
120202.136.238.0/23202.136.238.1 to 202.136.239.254202.136.239.255510
121202.136.240.0/23202.136.240.1 to 202.136.241.254202.136.241.255510
122202.136.242.0/23202.136.242.1 to 202.136.243.254202.136.243.255510
123202.136.244.0/23202.136.244.1 to 202.136.245.254202.136.245.255510
124202.136.246.0/23202.136.246.1 to 202.136.247.254202.136.247.255510
125202.136.248.0/23202.136.248.1 to 202.136.249.254202.136.249.255510
126202.136.250.0/23202.136.250.1 to 202.136.251.254202.136.251.255510
127202.136.252.0/23202.136.252.1 to 202.136.253.254202.136.253.255510
128202.136.254.0/23202.136.254.1 to 202.136.255.254202.136.255.255510
129202.137.0.0/23202.137.0.1 to 202.137.1.254202.137.1.255510
130202.137.2.0/23202.137.2.1 to 202.137.3.254202.137.3.255510
131202.137.4.0/23202.137.4.1 to 202.137.5.254202.137.5.255510
132202.137.6.0/23202.137.6.1 to 202.137.7.254202.137.7.255510
133202.137.8.0/23202.137.8.1 to 202.137.9.254202.137.9.255510
134202.137.10.0/23202.137.10.1 to 202.137.11.254202.137.11.255510
135202.137.12.0/23202.137.12.1 to 202.137.13.254202.137.13.255510
136202.137.14.0/23202.137.14.1 to 202.137.15.254202.137.15.255510
137202.137.16.0/23202.137.16.1 to 202.137.17.254202.137.17.255510
138202.137.18.0/23202.137.18.1 to 202.137.19.254202.137.19.255510
139202.137.20.0/23202.137.20.1 to 202.137.21.254202.137.21.255510
140202.137.22.0/23202.137.22.1 to 202.137.23.254202.137.23.255510
141202.137.24.0/23202.137.24.1 to 202.137.25.254202.137.25.255510
142202.137.26.0/23202.137.26.1 to 202.137.27.254202.137.27.255510
143202.137.28.0/23202.137.28.1 to 202.137.29.254202.137.29.255510
144202.137.30.0/23202.137.30.1 to 202.137.31.254202.137.31.255510
145202.137.32.0/23202.137.32.1 to 202.137.33.254202.137.33.255510
146202.137.34.0/23202.137.34.1 to 202.137.35.254202.137.35.255510
147202.137.36.0/23202.137.36.1 to 202.137.37.254202.137.37.255510
148202.137.38.0/23202.137.38.1 to 202.137.39.254202.137.39.255510
149202.137.40.0/23202.137.40.1 to 202.137.41.254202.137.41.255510
150202.137.42.0/23202.137.42.1 to 202.137.43.254202.137.43.255510
151202.137.44.0/23202.137.44.1 to 202.137.45.254202.137.45.255510
152202.137.46.0/23202.137.46.1 to 202.137.47.254202.137.47.255510
153202.137.48.0/23202.137.48.1 to 202.137.49.254202.137.49.255510
154202.137.50.0/23202.137.50.1 to 202.137.51.254202.137.51.255510
155202.137.52.0/23202.137.52.1 to 202.137.53.254202.137.53.255510
156202.137.54.0/23202.137.54.1 to 202.137.55.254202.137.55.255510
157202.137.56.0/23202.137.56.1 to 202.137.57.254202.137.57.255510
158202.137.58.0/23202.137.58.1 to 202.137.59.254202.137.59.255510
159202.137.60.0/23202.137.60.1 to 202.137.61.254202.137.61.255510
160202.137.62.0/23202.137.62.1 to 202.137.63.254202.137.63.255510
161202.137.64.0/23202.137.64.1 to 202.137.65.254202.137.65.255510
162202.137.66.0/23202.137.66.1 to 202.137.67.254202.137.67.255510
163202.137.68.0/23202.137.68.1 to 202.137.69.254202.137.69.255510
164202.137.70.0/23202.137.70.1 to 202.137.71.254202.137.71.255510
165202.137.72.0/23202.137.72.1 to 202.137.73.254202.137.73.255510
166202.137.74.0/23202.137.74.1 to 202.137.75.254202.137.75.255510
167202.137.76.0/23202.137.76.1 to 202.137.77.254202.137.77.255510
168202.137.78.0/23202.137.78.1 to 202.137.79.254202.137.79.255510
169202.137.80.0/23202.137.80.1 to 202.137.81.254202.137.81.255510
170202.137.82.0/23202.137.82.1 to 202.137.83.254202.137.83.255510
171202.137.84.0/23202.137.84.1 to 202.137.85.254202.137.85.255510
172202.137.86.0/23202.137.86.1 to 202.137.87.254202.137.87.255510
173202.137.88.0/23202.137.88.1 to 202.137.89.254202.137.89.255510
174202.137.90.0/23202.137.90.1 to 202.137.91.254202.137.91.255510
175202.137.92.0/23202.137.92.1 to 202.137.93.254202.137.93.255510
176202.137.94.0/23202.137.94.1 to 202.137.95.254202.137.95.255510
177202.137.96.0/23202.137.96.1 to 202.137.97.254202.137.97.255510
178202.137.98.0/23202.137.98.1 to 202.137.99.254202.137.99.255510
179202.137.100.0/23202.137.100.1 to 202.137.101.254202.137.101.255510
180202.137.102.0/23202.137.102.1 to 202.137.103.254202.137.103.255510
181202.137.104.0/23202.137.104.1 to 202.137.105.254202.137.105.255510
182202.137.106.0/23202.137.106.1 to 202.137.107.254202.137.107.255510
183202.137.108.0/23202.137.108.1 to 202.137.109.254202.137.109.255510
184202.137.110.0/23202.137.110.1 to 202.137.111.254202.137.111.255510
185202.137.112.0/23202.137.112.1 to 202.137.113.254202.137.113.255510
186202.137.114.0/23202.137.114.1 to 202.137.115.254202.137.115.255510
187202.137.116.0/23202.137.116.1 to 202.137.117.254202.137.117.255510
188202.137.118.0/23202.137.118.1 to 202.137.119.254202.137.119.255510
189202.137.120.0/23202.137.120.1 to 202.137.121.254202.137.121.255510
190202.137.122.0/23202.137.122.1 to 202.137.123.254202.137.123.255510
191202.137.124.0/23202.137.124.1 to 202.137.125.254202.137.125.255510
192202.137.126.0/23202.137.126.1 to 202.137.127.254202.137.127.255510
193202.137.128.0/23202.137.128.1 to 202.137.129.254202.137.129.255510
194202.137.130.0/23202.137.130.1 to 202.137.131.254202.137.131.255510
195202.137.132.0/23202.137.132.1 to 202.137.133.254202.137.133.255510
196202.137.134.0/23202.137.134.1 to 202.137.135.254202.137.135.255510
197202.137.136.0/23202.137.136.1 to 202.137.137.254202.137.137.255510
198202.137.138.0/23202.137.138.1 to 202.137.139.254202.137.139.255510
199202.137.140.0/23202.137.140.1 to 202.137.141.254202.137.141.255510
200202.137.142.0/23202.137.142.1 to 202.137.143.254202.137.143.255510
201202.137.144.0/23202.137.144.1 to 202.137.145.254202.137.145.255510
202202.137.146.0/23202.137.146.1 to 202.137.147.254202.137.147.255510
203202.137.148.0/23202.137.148.1 to 202.137.149.254202.137.149.255510
204202.137.150.0/23202.137.150.1 to 202.137.151.254202.137.151.255510
205202.137.152.0/23202.137.152.1 to 202.137.153.254202.137.153.255510
206202.137.154.0/23202.137.154.1 to 202.137.155.254202.137.155.255510
207202.137.156.0/23202.137.156.1 to 202.137.157.254202.137.157.255510
208202.137.158.0/23202.137.158.1 to 202.137.159.254202.137.159.255510
209202.137.160.0/23202.137.160.1 to 202.137.161.254202.137.161.255510
210202.137.162.0/23202.137.162.1 to 202.137.163.254202.137.163.255510
211202.137.164.0/23202.137.164.1 to 202.137.165.254202.137.165.255510
212202.137.166.0/23202.137.166.1 to 202.137.167.254202.137.167.255510
213202.137.168.0/23202.137.168.1 to 202.137.169.254202.137.169.255510
214202.137.170.0/23202.137.170.1 to 202.137.171.254202.137.171.255510
215202.137.172.0/23202.137.172.1 to 202.137.173.254202.137.173.255510
216202.137.174.0/23202.137.174.1 to 202.137.175.254202.137.175.255510
217202.137.176.0/23202.137.176.1 to 202.137.177.254202.137.177.255510
218202.137.178.0/23202.137.178.1 to 202.137.179.254202.137.179.255510
219202.137.180.0/23202.137.180.1 to 202.137.181.254202.137.181.255510
220202.137.182.0/23202.137.182.1 to 202.137.183.254202.137.183.255510
221202.137.184.0/23202.137.184.1 to 202.137.185.254202.137.185.255510
222202.137.186.0/23202.137.186.1 to 202.137.187.254202.137.187.255510
223202.137.188.0/23202.137.188.1 to 202.137.189.254202.137.189.255510
224202.137.190.0/23202.137.190.1 to 202.137.191.254202.137.191.255510
225202.137.192.0/23202.137.192.1 to 202.137.193.254202.137.193.255510
226202.137.194.0/23202.137.194.1 to 202.137.195.254202.137.195.255510
227202.137.196.0/23202.137.196.1 to 202.137.197.254202.137.197.255510
228202.137.198.0/23202.137.198.1 to 202.137.199.254202.137.199.255510
229202.137.200.0/23202.137.200.1 to 202.137.201.254202.137.201.255510
230202.137.202.0/23202.137.202.1 to 202.137.203.254202.137.203.255510
231202.137.204.0/23202.137.204.1 to 202.137.205.254202.137.205.255510
232202.137.206.0/23202.137.206.1 to 202.137.207.254202.137.207.255510
233202.137.208.0/23202.137.208.1 to 202.137.209.254202.137.209.255510
234202.137.210.0/23202.137.210.1 to 202.137.211.254202.137.211.255510
235202.137.212.0/23202.137.212.1 to 202.137.213.254202.137.213.255510
236202.137.214.0/23202.137.214.1 to 202.137.215.254202.137.215.255510
237202.137.216.0/23202.137.216.1 to 202.137.217.254202.137.217.255510
238202.137.218.0/23202.137.218.1 to 202.137.219.254202.137.219.255510
239202.137.220.0/23202.137.220.1 to 202.137.221.254202.137.221.255510
240202.137.222.0/23202.137.222.1 to 202.137.223.254202.137.223.255510
241202.137.224.0/23202.137.224.1 to 202.137.225.254202.137.225.255510
242202.137.226.0/23202.137.226.1 to 202.137.227.254202.137.227.255510
243202.137.228.0/23202.137.228.1 to 202.137.229.254202.137.229.255510
244202.137.230.0/23202.137.230.1 to 202.137.231.254202.137.231.255510
245202.137.232.0/23202.137.232.1 to 202.137.233.254202.137.233.255510
246202.137.234.0/23202.137.234.1 to 202.137.235.254202.137.235.255510
247202.137.236.0/23202.137.236.1 to 202.137.237.254202.137.237.255510
248202.137.238.0/23202.137.238.1 to 202.137.239.254202.137.239.255510
249202.137.240.0/23202.137.240.1 to 202.137.241.254202.137.241.255510
250202.137.242.0/23202.137.242.1 to 202.137.243.254202.137.243.255510
251202.137.244.0/23202.137.244.1 to 202.137.245.254202.137.245.255510
252202.137.246.0/23202.137.246.1 to 202.137.247.254202.137.247.255510
253202.137.248.0/23202.137.248.1 to 202.137.249.254202.137.249.255510
254202.137.250.0/23202.137.250.1 to 202.137.251.254202.137.251.255510
255202.137.252.0/23202.137.252.1 to 202.137.253.254202.137.253.255510
256202.137.254.0/23202.137.254.1 to 202.137.255.254202.137.255.255510

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses